# Import required modules used by chrooted sagator

try:
  from jinja2 import Environment, PackageLoader
  import jinja2.debug
except ImportError:
  from jinja import Environment, PackageLoader 
import encodings.ascii

# load an page to preload all required modules for chroot
loader = Environment(loader=PackageLoader('srv', 'templates'))
loader.get_template('index.html')

# email parser is required to run in chroot
import email
email.message_from_string('') # ignore output, just load module
